//
// Copyright (c) Samsung Electronics. Co. LTD.  All rights reserved.
//
//
//
/*++

Module Name:    Tvout_board_dep.c

Abstract:       Implementation of tvout power Library
                This module implements Low Level HW control

Functions:


Notes:


--*/

#include "tvout_global.h"
#include "tvout_board_dep.h"

void TVout_board_dep_power_on()
{

	return;
}

void TVout_board_dep_power_off()
{

	return;
}

TVOUT_POWER_ERROR Tvout_board_dep_initialize_register_address (void *pGpioReg)
{

	g_pGpioReg = (PGPIO_REG) pGpioReg;


	return TVOUT_POWER_ERROR_NO_ERROR;
}

TVOUT_POWER_ERROR Tvout_board_dep_deinitialize_register_address (void *pGpioReg)
{

	g_pGpioReg = (PGPIO_REG) pGpioReg;

	return TVOUT_POWER_ERROR_NO_ERROR;
}


